Installed requirements
Code:
ii  libapache2-mod-php5                5.4.4-14+deb7u3                    amd64        server-side, HTML-embedded scripting language (Apache 2 module)
ii  php5
...